Page MenuHomePhabricator

elm_colorselector: colornames updated with spaces.
ClosedPublic

Authored by shilpasingh on Jun 1 2016, 2:07 AM.

Details

Reviewers
cedric
Summary

Colornames updated with spaces so that any TTS engine
can read them out in an understandable manner.
Signed-off-by: Shilpa Singh <shilpa.singh@samsung.com>

@fix

Test Plan

Enable ATSPI mode
Tap colors and listen to colorname's

Diff Detail

Repository
rEFL core/efl
Branch
color_2
Lint
No Linters Available
Unit
No Unit Test Coverage
Build Status
Buildable 1990
Build 2055: arc lint + arc unit
shilpasingh updated this revision to Diff 9199.Jun 1 2016, 2:07 AM
shilpasingh retitled this revision from to elm_colorselector: colornames updated with spaces..
shilpasingh updated this object.
shilpasingh edited the test plan for this revision. (Show Details)
shilpasingh added a reviewer: cedric.
shilpasingh updated this object.Jun 2 2016, 2:17 AM
cedric accepted this revision.Jun 6 2016, 4:42 PM
cedric edited edge metadata.
This revision is now accepted and ready to land.Jun 6 2016, 4:42 PM
cedric closed this revision.Jun 6 2016, 4:42 PM